/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Simple/Edit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Simple/Editor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Simple::Edit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Simple::Editor.3
